@charset "shift_jis";

/*=========================================================
	[ m_table.css ]
	module - table style
	date - creation:2007-12-04 // update:2008-3-24
=========================================================*/

/*=========================================================
	index
		1. Common setting
		2. table style
		3. cell color
		4. font-size [All Small]
=========================================================*/

/* 1. Common setting
=========================================================*/
table.rowHead,table.colHead,table.complete,
table.rowBorder,table.tBorder,table.rowColor{
	margin-top:20px;
	border-collapse:collapse;
	border-spacing:0;
}
/* vertical align */
.rowHead td,.colHead td,
.complete td,.rowBorder td,
.tBorder td,.rowColor td{
/*
	vertical-align:top;
*/
}
/* cell padding */
.rowHead th,.rowHead td,
.colHead th,.colHead td,
.complete th,.complete td,
.rowBorder th,.rowBorder td,
.tBorder th,.tBorder td,
.rowColor th,.rowColor td{
	padding:5px 4px;
	font-weight:normal;
	border-collapse:collapse;
	border-spacing:0;
	line-height:1.5;
}
/* cell border */
table.rowHead,.rowHead th,.rowHead td,
table.colHead,.colHead th,.colHead td,
table.complete,.complete th,.complete td,
table.tBorder{
	border:1px solid #BBBBBB;
}

/* caption set
---------------------------------------------------------*/
div.captSet{margin-top:20px;}
.captSet table.rowHead,
.captSet table.colHead,
.captSet table.complete,
.captSet table.rowBorder,
.captSet table.tBorder,
.captSet table.rowColor{
	margin-top:0px;
}
.captSet .tcapt{
	margin-bottom:2px;
	padding-left:14px;
	background:transparent url(/koho/format/images/for_ul_mk1.gif) no-repeat left top;
	line-height:1.3;
}
/* 2. table style
=========================================================*/
/* row-cell heading
---------------------------------------------------------*/
.rowHead th{
	border-right:3px double #BBBBBB;
	background-color:#DCF2FC;
}

/* column-cell heading
---------------------------------------------------------*/
.colHead th{
	border-bottom:3px double #BBBBBB;
	background-color:#DCF2FC;
}

/* complete table
---------------------------------------------------------*/
.complete thead th.end{border-bottom:3px double #BBBBBB;}
.complete tbody th.end{border-right:3px double #BBBBBB;}

/* border-bottom
---------------------------------------------------------*/
.rowBorder th,.rowBorder td{
	border-bottom:1px solid #C1C1C1;
	text-align:left;
}

/* box-border
---------------------------------------------------------*/
.tBorder td.joint{border-bottom:1px dotted #BBBBBB;}
.tBorder th,.tBorder td{border-bottom:1px solid #BBBBBB;}

/* row-cell paint
---------------------------------------------------------*/
.rowColor th,.rowColortd{text-align:left;}
.rowColor tr.odd th,
.rowColor tr.odd td
{background-color:#DCF2FC;}

/* 3. cell color
=========================================================*/
/* empty cell*/
.empty{background-color:#FAFAFA;}

/* stripe */
.stripe-o tr.odd td,
.stripe-e tr.even td
{background-color:#F3F3F3;}

/* cell color */
th.tCol1,td.tCol1{background-color:#DCF2FC;}
th.tCol2,td.tCol2{background-color:#FFF6C7;}
th.tCol3,td.tCol3{background-color:#F0FFD7;}
th.tCol4,td.tCol4{background-color:#FFE3E3;}
th.tCol5,td.tCol5{background-color:#E8E2EE;}

/* 4. font-size [All Small]
=========================================================*/
#content table,.tcapt{font-size:85%;}
#content table li,#content table dl,#content table p,
#content table div,#content li table,#content dd table{font-size:100%;}